Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 625976 - [abrt] firefox-3.6.7-1.fc13: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] firefox-3.6.7-1.fc13: Process /usr/lib64/firefox-3.6/firefox was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:2de94e5b9f9d8d54c13e9572e88...
:
: 613339 622632 637636 649328 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-21 00:19 EDT by Franklin
Modified: 2011-06-28 10:18 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:18:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (55.41 KB, text/plain)
2010-08-21 00:19 EDT, Franklin
no flags Details

  None (edit)
Description Franklin 2010-08-21 00:19:04 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/firefox-3.6/firefox
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: firefox-3.6.7-1.fc13
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1282364269
uid: 500
Comment 1 Franklin 2010-08-21 00:19:08 EDT
Created an attachment (id=440080)
File: backtrace
Comment 2 Val 2010-08-29 21:49:35 EDT
Package: firefox-3.6.7-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Playing video on youtube
2.opened another tab in the firefox browser
3.
Comment 3 Nuno Anjos 2010-08-30 10:57:28 EDT
Package: firefox-3.6.7-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.open firefox 
2.open several pages
3.reading a article in one of the pages


Comment
-----
just reading about ultrasonic mosquito repellers and firefox goes off.
Comment 4 Marian Csontos 2010-09-01 02:35:25 EDT
Package: firefox-3.6.7-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
0. No idea how this happened.

Normal browsing.
I am using vimperator extension.
Perhaps I was manipulating tabs - do not ask me what I was doing: it's like asking someone what keys has he just pressed in vim

I saw a crash yesterday too.


Comment
-----
No idea how this happened, but I saw a crash yesterday too.

Normal browsing.
I am using vimperator extension.
Perhaps I was manipulating tabs - do not ask me what I was doing: it's like asking someone what keys has he just pressed in vim
Comment 5 Franklin 2010-09-12 09:27:39 EDT
Package: firefox-3.6.7-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Abrir Firefox
2.Navegar por la Web
3.Abrir otras pestañas para navegar por otras páginas


Comment
-----
Abrir Firefox para navegar por la Web, abrir otras pestañas para navegar por otras páginas.
Comment 6 Paul Livingston 2010-09-12 22:47:46 EDT
Package: firefox-3.6.7-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Opened an additional tab
2.went to spcific website (www.xxx.gov)
3.browser crashed


Comment
-----
browser had been open since reboot (auto pushed SW update) about 7 hours, conncected to multiple sites, opened an addtional tab
entered address, page began to open, browser crashed
Comment 7 Paul Livingston 2010-09-12 23:10:26 EDT
Package: firefox-3.6.7-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.open new window in Firefox (3.6.7-1.fc13.x86_64)
2.connect to https://www.tsp.gov
3.authenticate to the site
4. when authentication completes browser crashes


Comment
-----
see above - repeatable - not at all sure what is causing the problem - site is accessible via Opera and Chrome
so the issue is specific to Friefox
Comment 8 Michal Hlavinka 2010-09-18 06:47:01 EDT
Package: firefox-3.6.7-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
crashed when I opened these two pages:
https://patchwork.kernel.org/patch/42841/
https://jeremy.visser.name/2009/03/24/simple-internet-connection-sharing-with-networkmanager/

but I'm unable to reproduce
Comment 9 Karel Klíč 2010-11-09 10:29:25 EST
*** Bug 613339 has been marked as a duplicate of this bug. ***
Comment 10 Karel Klíč 2010-11-09 10:29:29 EST
*** Bug 622632 has been marked as a duplicate of this bug. ***
Comment 11 Karel Klíč 2010-11-09 10:29:34 EST
*** Bug 637636 has been marked as a duplicate of this bug. ***
Comment 12 Karel Klíč 2010-11-09 10:29:39 EST
*** Bug 649328 has been marked as a duplicate of this bug. ***
Comment 13 Jonathan Underwood 2010-11-15 16:17:49 EST
Package: firefox-3.6.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
No idea, sorry. Browser simply crashed.
Comment 14 Valentin Brémond 2010-11-20 06:03:19 EST
Package: firefox-3.6.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Surf on the web.
2.
3.


Comment
-----
I was just surfing on the web.
Comment 15 Bug Zapper 2011-06-01 06:58:13 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 16 Bug Zapper 2011-06-28 10:18:32 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.